Results 1 to 2 of 2

Thread: Downgrade 4.0u orr....?

  1. #1
    Junior Member
    Join Date
    May 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Downgrade 4.0u orr....?

    I'm trying to install miiwii but it just won't work on 4.0u so I'm thinking of downgrading if possible. I've searched and searched and considering hacking the 4.0 is a relatively new thing it seems there is very little info regarding autoloaders and the such. So are there alternative options or do I need to downgrade from 4.0 or am I simply stuck where I'm at?

  2. #2
    Junior Member
    Join Date
    Jun 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    hey, saw this link in another post : Downgrade for System Menu 4.0 - GBAtemp.net

    not sure if its what you're looking for, but hope it helps!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •